From: <a href="/blend/av.cgi?id=273">Mirabeau</a><BR>
Date: 2 September 2001<P>

Thank you Stephen...<BR>
<BR>
               And I am Mira...but I like the "Mirabeau" handle...<BR>
<BR>
<BR>
                                   Mira Chapin
<HR>
From: <a href="/blend/av.cgi?id=44">Jenna Holland</a><BR>
Date: 2 September 2001<P>

Galadrial- It's great to be back...<BR>
<BR>
-Jenna-
<HR>
From: <a href="/blend/av.cgi?id=22">angieubaldo</a><BR>
Date: 2 September 2001<P>

misti~ I really loved pinata.  I always love reading your work.  It makes me feel so free, like the way you describe things makes me want to go out do somehting crazy.  Sometimes i read your work, and i think to myself, wow, i am really missing out on life.  i want to feel life, and love, like how you describe in your writing.  i just want you to know that your writing really touches me.  =)
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 2 September 2001<P>

To Misti ~<BR>
I just loved your <a href="/blend/wv.cgi?id=2001.09.02.10.45.16294">Pinata</a> !!!<BR>
<BR>
You described the hangover so well.... that I could almost<BR>
feel a couple of mine that I have had in the past. <BR>
 OUCH !!!<BR>
<BR>
I am a vodka...beer person myself.<BR>
<BR>
Learning Lessons, I only drink when I dance... which is<BR>
usually only on Saturdays (now and then).<BR>
I also learned little tricks... like taking four aspirins <BR>
before I start.<BR>
and drink a glass of milk, when I get home, with<BR>
a few more aspirins before hitting the sack... <BR>
and making sure to raid the fridge<BR>
and make a mess of the kitchen !!!<BR>
*wink.<BR>
I also have learned my magic limit.... <BR>
I know exactly when to stop...<BR>
I can feel it....<BR>
At the peak of the high....<BR>
<BR>
But then I heard wine makes bad hang overs !!!<BR>
<BR>
My head hurts for you.... !!!!<BR>
<BR>
GREAT WRITING !!!   Hope you feel better !!<BR>
<BR>
~Harem~<BR>
 <BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 September 2001<P>

Stephen; Thanks for your comment, I want him to have a similar reaction and then some..ha!<BR>
<BR>
I enjoyed your 'Actors Tears,' as well. Very well done.<BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=340">BlueDenim</a><BR>
Date: 2 September 2001<P>

-Stephen-<BR>
 Thank you for your comment. I love autumn, especially in the park. :)<BR>
<BR>
-TJ-<BR>
 I just wanted to say I think you have great taste in music. I really like a lot of the bands you mentioned.
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 2 September 2001<P>

Thanks BlueDenim...music is the voice of the soul. <BR>
<BR>
And MichaelT(), thanks for answering me. Hello to you in Seattle. I'm in Richland, WA. Moved here from Seattle two years ago, though I'm originally from British Columbia (three years ago).<BR>
<BR>
Anyone else from WA?<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 September 2001<P>

TJ; Where in BC? I have a good friend that lives in British Columbia in Fruitvale. <BR>
<BR>
bk
<HR>